» Ubuntu » Paket

Error

two or more packages specified (libpar2-0-dbg precise)